body {
width: 100vw;
background-color: black;
overflow-x: hidden;
}

#slide{
width: 100%;
height: 100%;
margin:-8px;
margin-left:-8px;
margin-bottom:-8px;

position: absolute;
background-size: cover;

}

.logo{
background-image: url('image/logo2.png');
width:110px;
height:120px;
background-size:100%;
background-repeat:no-repeat;
position:absolute;
margin-left:17px;
margin-top:32px;
z-index:-1px;
}






	
